import { Component, OnInit } from '@angular/core';
import {MatDialog} from "@angular/material/dialog";
import {TaskgroupCreationComponent} from "../taskgroup-creation/taskgroup-creation.component";

@Component({
  selector: 'app-taskgroup-dashboard',
  templateUrl: './taskgroup-dashboard.component.html',
  styleUrls: ['./taskgroup-dashboard.component.css']
})
export class TaskgroupDashboardComponent implements OnInit {

  constructor(private dialog: MatDialog) { }

  ngOnInit(): void {
  }

  openTaskgroupCreation() {
    const dialogRef = this.dialog.open(TaskgroupCreationComponent, {minWidth: "400px"})
  }
}
